Bug 1251002 - [Docs] [Logging] A description of logs for Ironic, Sahara, Trove, and Manila must be added
[Docs] [Logging] A description of logs for Ironic, Sahara, Trove, and Manila ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: z1
: 7.0 (Kilo)
Assigned To: Radek Bíba
: Documentation, ZStream
Depends On:
Blocks: 1265075
  Show dependency treegraph
 
Reported: 2015-08-06 08:03 EDT by Andrew Dahms
Modified: 2015-12-02 07:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 07:02:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-06 08:03:06 EDT
The list of logs must be updated to include the logs for the following components -

* Ironic
* Sahara
* Trove
* Manila
Comment 3 Andrew Dahms 2015-08-06 08:04:29 EDT
Assigning to Radek for review.

Radek - to see the logs for the above components, you may need to install a Packstack environment with the options set to install these components, or manually install the related packages and check the log locations based on that.
Comment 6 Radek Bíba 2015-09-03 05:09:19 EDT
Already verified and merged.
Comment 7 Andrew Dahms 2015-12-02 07:02:13 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.